/**************************************************
	This file made by hub.co.il
**************************************************/

.tablepress tfoot th,
.tablepress thead th,
.tablepress tbody tr:first-child td,
.tablepress tbody tr:first-child:hover td {
    border: 1px solid #e1e1e1;
    background-color: #347cb9;
    font-weight: 700;
    vertical-align: middle;
	color: #fff;
	text-align: center;
}

.tablepress tbody td,
.tablepress tfoot th {
    border: 1px solid #e1e1e1;
}

.tablepress tbody td,
.tablepress tbody tr:first-child td {
	text-align: center;
}

.page-with-table-wrapper {
	background: url('http://ashtrom4rent.co.il/wp-content/uploads/2017/05/reka1.jpg') no-repeat;
	background-size: cover;
    background-position: top left;
}

.page-with-table {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}

.tablepress tbody td i.fa.fa-download {
    background-color: #347cb9;
    border-radius: 4px;
    height: 32px;
    line-height: 32px;
    border: none;
    width: 50%;
    text-align: center;
    color: #fff;
	opacity: 1;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.tablepress tbody td i.fa.fa-download:hover {
    opacity: 0.7;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.tablepress tbody td,
.tablepress tfoot th {
	vertical-align: middle;
}

.tablepress .odd td {
    background-color: #fff;
}

.tablepress .even td {
    background-color: #ececec;
}

@media (max-width: 1200px) {
	.page-with-table {
		max-width: 980px;
	}
	
	.tablepress {
		table-layout: fixed;
	}
	
	.tablepress tbody td,
	.tablepress tfoot th {
		word-break: break-word;
	}
	
	
}

@media (max-width: 1030px) {
	
	.page-with-table {
		max-width: 900px;
		width: 100%;
		padding: 0 10px;
	}
}

@media (max-width: 930px) {
	
	.page-with-table {
		max-width: 750px;
	}
	
}

@media (max-width: 768px) {
	
	.page-with-table {
		max-width: 100%;
		width: 80%;
	}
	
	.tablepress {
		table-layout: auto;
	}

	.tablepress thead,
	.tablepress tbody tr:first-child {
		display: none;
	}
	
	.tablepress {
		display: block;
	}

	.tablepress
	 tbody tr {
		display: block;
		width: 100%;
	}
	
	.tablepress tbody {
		display: block;
		width: 100%;
	}

	.tablepress tbody td {
		display: block;
		width: 100%;
	}

	.tablepress tfoot th,
	.tablepress thead th,
	.tablepress tbody tr:first-child td,
	.tablepress tbody tr:first-child:hover td {
		border-bottom: 0;
	}

	.tablepress tbody td {
		border-bottom: 0;
	}
	
	.tablepress tbody td span {
		display: block;
		font-weight: bold;
		font-size: 20px;
		margin-bottom: 10px;
	}
}